<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step project ham</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="libs/slick/slick.css">
    <link rel="stylesheet" href="libs/slick/slick-theme.css">

</head>

<body>

    <header class="header">

        <nav class="header-navbar">
            <div class="wrapper">
                <div class="navbar-flex">
                    <div class="logo-box">
                        <div class="logo-rhombus">
                            <div class="logo-letter">
                                H
                            </div>
                        </div>
                        <div class="logo-text">
                            <span class="logo-text-first-part">the</span><span class="logo-text-second-part">Ham</span>
                        </div>
                    </div>
                    <div class="header-menu-btn-box-flex">
                        <ul class="header-menu">
                            <li class="menu-item">
                                <a href="#" class="link-item">
                                    home
                                </a>
                            </li>
                            <li class="menu-item">
                                <a href="#" class="link-item">
                                    About
                                </a>
                            </li>
                            <li class="menu-item">
                                <a href="#" class="link-item">
                                    Blog
                                </a>
                            </li>
                            <li class="menu-item">
                                <a href="#" class="link-item">
                                    Skills
                                </a>
                            </li>
                            <li class="menu-item">
                                <a href="#" class="link-item">
                                    Service
                                </a>
                            </li>
                            <li class="menu-item">
                                <a href="#" class="link-item">
                                    Work
                                </a>
                            </li>
                            <li class="menu-item">
                                <a href="#" class="link-item">
                                    Testimonial
                                </a>
                            </li>
                        </ul>

                        <button class="header-icon-btn" type="submit">
                            <img src="img/header/Search icon 1.svg" alt="search_icon">
                        </button>
                    </div>
                </div>
            </div>
        </nav>

        <div class="we-are-creative">
            <h2>The Ham is <span class="header-span-text-color">Wordpress theme</span></h2>
            <h1>we are creative</h1>
            <h3>Just Buy And Enjoy These Awesome Features</h3>
            <div class="we-are-creative-btn-box">
                <button class="btn-explore">explore now</button>
                <button class="btn-purchase">purchase now</button>
            </div>
        </div>

    </header>

    <section class="our-services">
        <div class="our-services-flex-box">
            <div class="our-services-icon-box">
                <a href="#" class="our-services-icon-link">
                    <img src="img/section our service/finger-icon.png" alt="icon">
                    <p>Different theme option</p>
                </a>

            </div>
            <div class="our-services-icon-box our-services-icon-box-color">
                <a href="#" class="our-services-icon-link">
                    <img src="img/section our service/brilliant-icon.png" alt="icon">
                    <p>fully customizable</p>
                </a>
            </div>
            <div class="our-services-icon-box">
                <a href="#" class="our-services-icon-link">
                    <img src="img/section our service/lamp-icon.png" alt="icon">
                    <p>unlimited support</p>
                </a>
            </div>
            <div class="our-services-icon-box our-services-icon-box-color">
                <a href="#" class="our-services-icon-link">
                    <img src="img/section our service/device-icon.png" alt="icon">
                    <p>responsive all device</p>
                </a>
            </div>
        </div>
        <div class="wrapper">
            <div class="sections-title-box">
                <h3 class="sections-title">Our Services</h3>
            </div>
            <div class="our-services-tabs">
                <div class="tabs__nav">
                    <button class="tabs__nav-btn" type="button" data-tab="#tab_1">Web Design</button>
                    <button class="tabs__nav-btn" type="button" data-tab="#tab_2">Graphic Design</button>
                    <button class="tabs__nav-btn" type="button" data-tab="#tab_3">Online Support</button>
                    <button class="tabs__nav-btn" type="button" data-tab="#tab_4">App Design</button>
                    <button class="tabs__nav-btn" type="button" data-tab="#tab_5">Online Marketing</button>
                    <button class="tabs__nav-btn" type="button" data-tab="#tab_6">Seo Service</button>
                </div>
                <div class="tabs__content">
                    <div class="tabs__item" id="tab_1">
                        <img src="img/section our service/tab-web.png" alt="img">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
                            ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
                            culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                            consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                            aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                            mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                            consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                            aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                            mollit anim id est laborum.
                        </p>
                    </div>
                    <div class="tabs__item" id="tab_2">
                        <img src="img/section our service/tab-graphic design.jpg" alt="img">
                        <p>
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic facere blanditiis eveniet
                            doloremque
                            totam inventore laboriosam dicta placeat expedita at?
                        </p>
                    </div>
                    <div class="tabs__item" id="tab_3">
                        <img src="img/section our service/tab-support.jpg" alt="img">
                        <p>
                            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sed, placeat!
                        </p>
                    </div>
                    <div class="tabs__item" id="tab_4">
                        <img src="img/section our service/tub-app.jpg" alt="img">
                        <p>
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Vero debitis adipisci hic
                            aspernatur sapiente. Impedit eos, dicta recusandae ducimus sunt sit. Iste optio aliquid ex
                            minima accusamus, quisquam nesciunt reprehenderit?
                        </p>
                    </div>
                    <div class="tabs__item" id="tab_5">
                        <img src="img/section our service/tab-marketing.jpg" alt="img">
                        <p>
                            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eligendi sequi nulla natus a porro
                            dolores eos voluptatem quidem esse, facere obcaecati excepturi aut error earum cupiditate
                            dolore cum debitis perferendis sed optio accusantium. Numquam, nostrum dolores? Atque iure,
                            enim reprehenderit beatae deserunt veritatis corrupti temporibus expedita explicabo id quasi
                            consequuntur laboriosam alias eius neque veniam, dolorum ab, quod dolorem? Distinctio,
                            quidem ex pariatur veniam accusantium ducimus dignissimos exercitationem quo placeat fugit
                            rerum cumque nesciunt. Dolor, ducimus natus! Nulla, esse eos.
                        </p>
                    </div>
                    <div class="tabs__item" id="tab_6">
                        <img src="img/section our service/tab-seo.jpg" alt="img">
                        <p>
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nisi perferendis eum tenetur fuga!
                            Ipsam animi aspernatur veritatis incidunt non eius velit magnam consequuntur, autem quasi
                            cum aliquam provident consequatur dolorum sapiente iste praesentium adipisci dignissimos
                            mollitia quisquam! Repellat consectetur itaque veritatis, dolor suscipit consequatur vitae
                            dolorem in quia?
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="section-purchase">
        <h2 class="section-purchase-title">Everything is ready. just buy and install now</h2>
        <p class="section-purchase-p">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many
            many
            options for you
        </p>
        <button class="section-purchase-btn">purchase now</button>
    </section>
    <section class="our-amazing-work">
        <div class="wrapper">
            <div class="sections-title-box">
                <h3 class="sections-title">Our Amazing Work</h3>
            </div>
            <div class="work-tabs">
                <div class="work-tabs-nav">
                    <button class="work-tabs-nav-btn" type="button" data-tab="#work_tab_1">All</button>
                    <button class="work-tabs-nav-btn" type="button" data-tab="#work_tab_2">Graphic Design</button>
                    <button class="work-tabs-nav-btn" type="button" data-tab="#work_tab_3">Web Design</button>
                    <button class="work-tabs-nav-btn" type="button" data-tab="#work_tab_4">Landing Pages</button>
                    <button class="work-tabs-nav-btn" type="button" data-tab="#work_tab_5">Wordpress</button>
                </div>
                <div class="work-tabs-content">
                    <div class="work-tabs-item" id="work_tab_1">
                        <img src="img/section-our-amazing-work/all/22.jpg" alt="img">
                        <img src="img/section-our-amazing-work/all/Layer 24.png" alt="img">
                        <img src="img/section-our-amazing-work/all/Layer 25.png" alt="img">
                        <img src="img/section-our-amazing-work/all/Layer 26.png" alt="img">
                        <img src="img/section-our-amazing-work/all/Layer 27.png" alt="img">
                        <img src="img/section-our-amazing-work/all/Layer 28.png" alt="img">
                        <img src="img/section-our-amazing-work/all/Layer 29.png" alt="img">
                        <img src="img/section-our-amazing-work/all/Layer 30.png" alt="img">
                        <img src="img/section-our-amazing-work/all/Layer 31.png" alt="img">
                        <img src="img/section-our-amazing-work/all/Layer 32.png" alt="img">
                        <img src="img/section-our-amazing-work/all/Layer 33.png" alt="img">
                        <img src="img/section-our-amazing-work/all/Layer 34.png" alt="img">
                    </div>
                    <div class="work-tabs-item" id="work_tab_2">
                        <img src="img/section-our-amazing-work/Graphic Design/graphic-design1.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Graphic Design/graphic-design2.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Graphic Design/graphic-design3.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Graphic Design/graphic-design4.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Graphic Design/graphic-design5.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Graphic Design/graphic-design6.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Graphic Design/graphic-design7.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Graphic Design/graphic-design8.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Graphic Design/graphic-design9.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Graphic Design/graphic-design10.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Graphic Design/graphic-design11.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Graphic Design/graphic-design12.jpg" alt="img">
                    </div>
                    <div class="work-tabs-item" id="work_tab_3">
                        <img src="img/section-our-amazing-work/Web Design/web-design1.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Web Design/web-design2.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Web Design/web-design3.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Web Design/web-design4.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Web Design/web-design5.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Web Design/web-design6.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Web Design/web-design7.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Graphic Design/graphic-design12.jpg" alt="img">
                        <img src="img/section-our-amazing-work/all/Layer 27.png" alt="img">
                        <img src="img/section-our-amazing-work/Web Design/w.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Web Design/web-design9.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Web Design/web-design10.jpg" alt="img">

                    </div>
                    <div class="work-tabs-item" id="work_tab_4">
                        <img src="img/section-our-amazing-work/Landing Pages/landing-page1.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Landing Pages/landing-page2.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Landing Pages/landing-page3.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Landing Pages/landing-page4.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Landing Pages/landing-page5.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Landing Pages/landing-page6.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Landing Pages/landing-page7.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Landing Pages/landing-page8.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Landing Pages/landing-page9.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Landing Pages/landing-page10.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Landing Pages/landing-page11.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Landing Pages/landing-page12.jpg" alt="img">
                    </div>
                    <div class="work-tabs-item" id="work_tab_5">
                        <img src="img/section-our-amazing-work/Wordpress/wordpress1.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Wordpress/wordpress11.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Wordpress/wordpress3.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Wordpress/wordpress4.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Wordpress/wordpress5.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Wordpress/wordpress6.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Wordpress/wordpress7.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Wordpress/wordpress8.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Wordpress/wordpress9.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Wordpress/wordpress10.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Wordpress/wordpress13.jpg" alt="img">
                        <img src="img/section-our-amazing-work/Wordpress/wordpress12.jpg" alt="img">
                    </div>
                </div>
            </div>
            <div class="flex-center-btn">
                <button class="work-btn">
                    <img src="img/section-our-amazing-work/icon-plus.png" alt="icon">Load More
                </button>
            </div>
        </div>
    </section>

    <section class="breaking-news">
        <div class="wrapper">
            <div class="sections-title-box">
                <h3 class="sections-title">Breaking News</h3>
            </div>
            <div class="news-box">
                <div>
                    <a class="news-link" href="#">
                        <img src="img/section-braking-news/Layer 47.png">
                        <h3>Amazing Blog Post</h3>
                        <div class="news-flex">
                            <div class="right-border">By admin</div>
                            <div class="left-border">2 comment</div>
                        </div>
                    </a>
                </div>
                <div>
                    <a class="news-link" href="#">
                        <img src="img/section-braking-news/Layer 50.png">
                        <h3>Amazing Blog Post</h3>
                        <div class="news-flex">
                            <div class="right-border">By admin</div>
                            <div class="left-border">2 comment</div>
                        </div>
                    </a>
                </div>
                <div>
                    <a class="news-link" href="#">
                        <img src="img/section-braking-news/Layer 51.png">
                        <h3>Amazing Blog Post</h3>
                        <div class="news-flex">
                            <div class="right-border">By admin</div>
                            <div class="left-border">2 comment</div>
                        </div>
                    </a>
                </div>
                <div>
                    <a class="news-link" href="#">
                        <img src="img/section-braking-news/Layer 52.png">
                        <h3>Amazing Blog Post</h3>
                        <div class="news-flex">
                            <div class="right-border">By admin</div>
                            <div class="left-border">2 comment</div>
                        </div>
                    </a>
                </div>
                <div>
                    <a class="news-link" href="#">
                        <img src="img/section-braking-news/Layer 53.png">
                        <h3>Amazing Blog Post</h3>
                        <div class="news-flex">
                            <div class="right-border">By admin</div>
                            <div class="left-border">2 comment</div>
                        </div>
                    </a>
                </div>
                <div>
                    <a class="news-link" href="#">
                        <img src="img/section-braking-news/Layer 54.png">
                        <h3>Amazing Blog Post</h3>
                        <div class="news-flex">
                            <div class="right-border">By admin</div>
                            <div class="left-border">2 comment</div>
                        </div>
                    </a>
                </div>
                <div>
                    <a class="news-link" href="#">
                        <img src="img/section-braking-news/Layer 55.png">
                        <h3>Amazing Blog Post</h3>
                        <div class="news-flex">
                            <div class="right-border">By admin</div>
                            <div class="left-border">2 comment</div>
                        </div>
                    </a>
                </div>
                <div>
                    <a class="news-link" href="#">
                        <img src="img/section-braking-news/Layer 56.png">
                        <h3>Amazing Blog Post</h3>
                        <div class="news-flex">
                            <div class="right-border">By admin</div>
                            <div class="left-border">2 comment</div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section class="what-people-say">
        <div class="wrapper">
            <h3 class="what-people-say-title">What People Say About theHam</h3>
            <div class="what-people-say-shape-icon">
                <img src="img/section-what-people-say/Combined shape.png" alt="icon">
            </div>
            <p class="what-people-say-p">
                Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum
                odio
                nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
            </p>
            <div class="slider-for">
                <div class="slider-nav">
                    <div class="photo"><img src="img/section-what-people-say/photo1.png" alt="img"></div>
                    <div class="photo"><img src="img/section-what-people-say/photo3.png" alt="img"></div>
                    <div class="photo"><img src="img/section-what-people-say/photo2.png" alt="img"></div>
                    <div class="photo"><img src="img/section-what-people-say/photo4.png" alt="img"></div>
                </div>
            </div>
    </section>
    <footer class="footer">
        <p>© Copyright 2015 <span>theHam</span> | All Rights Reserved</p>
    </footer>
    <script src="js/our-service-tub.js"></script>
    <script src="js/work-section-tub.js"></script>
    <script src="libs/jquery-3.6.0.slim.min.js"></script>
    <script src="libs/slick/slick.min.js"></script>
    <script src="js/slide.js"></script>


</body>

</html>